info:
  name: Customer (me)
  type: http
  seq: 2

http:
  method: GET
  url: "{{bas_url}}/restricted/customer"
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
